Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 449629 - FTBFS qgis-0.9.1-5.fc9
Summary: FTBFS qgis-0.9.1-5.fc9
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: qgis
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Douglas E. Warner
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-06-02 21:56 UTC by FTBFS
Modified: 2008-06-12 17:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-12 17:42:13 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
root.log.bz2 (deleted)
2008-06-02 21:56 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-06-02 21:56 UTC, FTBFS
no flags Details
root.log.bz2 (deleted)
2008-06-02 21:56 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-06-02 21:57 UTC, FTBFS
no flags Details

Description FTBFS 2008-06-02 21:56:08 UTC
qgis-0.9.1-5.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-06-02 21:56:28 UTC
Created attachment 308054 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-06-02 21:56:40 UTC
Created attachment 308055 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-06-02 21:56:52 UTC
Created attachment 308056 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-06-02 21:57:00 UTC
Created attachment 308057 [details]
build.log.bz2

build.log for x86_64

Comment 5 Balint Cristian 2008-06-03 10:01:07 UTC
I'll look today.
However suspect one of undelaying library.

/cristia.

Comment 6 Balint Cristian 2008-06-12 17:42:13 UTC
Fixed by coalan.


Note You need to log in before you can comment on or make changes to this bug.